{
    "data": [
        {
            "id": "1",
            "username": "root",
            "password": "root",
            "name": "Root",
            "email": "root@pohon.akar"
        },
        {
            "id": "2",
            "username": "leaf",
            "password": "leaf",
            "name": "Leaf",
            "email": "leaf@pohon.daun"
        }
    ],
    "status": "success",
    "count": "2"
}
